section{
    position: relative;
}

.admin-panel{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

.rl-main_default-theme .rl-section_static  .rl-section__content__mt0{
    margin-top: 0;
}

.award{
    margin-bottom: 60px;
}
.award:last-child{
    margin-bottom: 0;
}

.rl-slider_branches .rl-block__icon svg {
    width: 100%;
    height: auto;
    color: #fff;
    fill: #fff;
}

.rl-slider__icon svg {
	width: 100%;
}

@media only screen and (min-width: 814px) {
	.rl-section__content {
		text-align: justify;
	}
}

.rl-slider_branches .rl-block_link,
.rl-block_icon .rl-block__title,
.rl-section__content_news .rl-block__title,
.rl-block_img  {
	text-align: left;
}

.rl-block_numbers .rl-block__img {
	max-height: 100px !important;
}

h3.rl-nav__title .rl-nav__link:hover:before {
	background: none;
}

.rl-nav__phone:before {
	background-color: transparent !important;
}

.rl-block_link:hover:after {
	background: none !important;
}

/* Удалить!!! */
.rl-section__content.fixbug {
	display: block;
}

.footer-disclosure {
	margin-bottom: 32px;
}

.footer-disclosure,
.footer-disclosure a {
	font-size: 12px;
	line-height: 14px;
}

.about-items {
	display: flex;
	width:100%;
	margin-top:50px;
	flex-wrap: wrap;
}

.about-items .top-place {
	text-align: center;
    width: 33%;
    vertical-align:top;
}

#call-to-action .select2-selection__rendered,
#call-to-action .select2-selection__placeholder {
	color: #444 !important;
}

@media (max-width: 767px) {
	.about-items .top-place {
		width: 100%;
	}

	.rl-footer__social {
		margin-bottom: 10px !important;
	}

	.footer-disclosure {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 2;
    	order: 2;
		margin-bottom: 10px;
	}
}

@media only screen and (max-width:600px){
    .rl-footer {
        position: relative !important;
    }
}

.award img:first-child {
	display: none;
}

.rl-nav__section {
	max-width: 800px !important;
}
